/*
CSS Name: Ora Custom
*/

.et_pb_container.clearfix {
    text-align: left;
    float: left;
}

a.et-pb-arrow-prev, a.et-pb-arrow-next {
    background-color: #b21717;
}

h1, h3{color: #b21717!important;}


#main-footer{background-image: url(https://paintfx.co.nz/wp-content/uploads/paint-fx-footer-bg.png);}

#main-header{box-shadow: 0px 4px 10px;}

#painters .et_pb_row{padding: 0px 0!important;}

#top-menu li.current-menu-item > a{padding: 10px!important;
    background-color: #f1f2f2;
color: #4d4d4d;}

    #main-footer{background-color: #000000; background-size: cover;}

#socialm{float: right;}

     #footer-bottom{background-color: rgba(0, 0, 0, 0.83);
    padding: 8px;}


    #et-info {
    float: right;
}

@media only screen and (max-width: 1000px) {

.et_pb_slide_description {display: none;}

.et_pb_section {padding: 15px 0;}


.et_pb_section.et_pb_fullwidth_section.et_pb_section_0.et_section_regular {
    padding: 0px;
}

#top-menu li{padding-right: 5px;}

	}

@media only screen and (max-width: 1024px) {
	#logo {
    /*max-height: 20%!important;*/
}

}

#logo {width: 217px; max-height:80px;}